const now = new Date();

export default {
	id: 0,
	shootId: 12345,
	title: 'Nut For Human Consumption',
	slug: 'nut-for-human-consumption',
	link: 'https://traxxx.me/scene/0/nut-for-human-consumption',
	url: 'https://example.com/video/12345/nut-for-human-consumption',
	date: now,
	effectiveDate: now,
	createdAt: new Date(now.getFullYear(), 0, 1),
	actors: [
		{
			name: 'Chanel Chakra',
			gender: 'female',
			ageThen: 26,
			ageFromBirth: 31,
			dateOfBirth: new Date(1999, 2, 2),
		},
		{
			name: 'Mo The Fucker',
			gender: 'male',
			ageThen: 32,
			ageFromBirth: 37,
			dateOfBirth: new Date(1988, 5, 12),
		},
	],
	tags: [
		{ name: 'anal' },
		{ name: 'facefucking' },
		{ name: 'deepthroat' },
		{ name: 'blowjob' },
		{ name: 'facial' },
	],
	movies: [{
		title: `Best Of Traxxx ${String(now.getFullYear()).slice(2)}`,
	}],
	channel: {
		name: 'Traxxxed',
	},
	network: {
		name: 'Traxxx',
	},
};
